@charset "UTF-8";
.newsletter__cta {
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition-property: color, background-color, box-shadow, border;
  transition-property: color, background-color, box-shadow, border; }

@media screen and (max-width: 1365px) {
.newsletter__cta, .newsletter {
    font-size: 1.1em;
    margin-bottom: 1em; } }

@media screen and (min-width: 1366px) {
  .newsletter__cta,.newsletter {
    font-size: 1.25em;
    margin-bottom: 1em; } }

@media screen and (max-width: 1365px) {
  .newsletter__input {
    font-size: 0.8em;
    margin-bottom: 1em; } }

@media screen and (min-width: 1366px) {
  .newsletter__input {
    font-size: 1.1em;
    margin-bottom: 1.5em; } }

.newsletter__cta {
  /*font-weight: bold;*/
  display: inline-block;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  box-sizing: border-box; }

.newsletter__cta {
  padding: 12px 16px;
  max-width: 300px;
  width: 100%;
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  color: #001120 !important;
  border-color: #001120; }
 .newsletter__cta:hover {
    color: #fff !important;
    background-color: #001120; }
.newsletter {
  position: fixed;
  z-index: 100;
  box-sizing: border-box;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.75);
  padding-top: 10vh;
  padding-bottom: 10vh;
	/*visibility: hidden;
	-webkit-animation-name: popupdisplay;
	animation-name: popupdisplay;
	-webkit-animation-duration: 0.4s;
	animation-duration: 0.4s;
	animation-delay: 15s; */}
  @media screen and (max-width: 1024px) {
    .newsletter {
      padding-left: 5vw;
      padding-right: 5vw; } }
  @media screen and (min-width: 1025px) {
    .newsletter {
      padding-left: 10vw;
      padding-right: 10vw; } }
.newsletter.hidden {
  display: none; }
.newsletter__area {
  position: relative;
  text-align: center;
  background-color: #fff;
  margin: auto;
  width: 100%;
  max-height: 80vh;
  max-width: 1000px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-animation-name: animatetop;
  animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
	/*animation-delay: 15s;*/
  box-sizing: border-box;
  overflow: auto; }
/* animace okna */
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0; }
  to {
    top: 0;
    opacity: 1; } }

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0; }
  to {
    top: 0;
    opacity: 1; } }

.newsletter__top {
  position: relative;
  background: #967f35;
  box-sizing: border-box;
  z-index: 2;
  padding: 5vh 5vw 3vh 5vw; }

.newsletter__bottom {
  background: #fff;
  position: relative;
  z-index: 1;
  padding: 3vh 5vw; }

@media screen and (max-width: 1024px) and (orientation: landscape), (max-width: 640px) and (orientation: portrait), (max-width: 1366px) and (orientation: landscape) {
  .newsletter__heading, .newsletter__input, .newsletter__agreement, .newsletter__form .g-recaptcha, .newsletter__cta {
    margin-bottom: 2vh; } }

@media screen and (min-width: 640px) and (max-width: 1024px) and (orientation: portrait), (min-width: 1025px) and (orientation: portrait), (min-width: 1367px) and (orientation: landscape) {
  .newsletter__heading, .newsletter__input, .newsletter__agreement, .newsletter__form .g-recaptcha, .newsletter__cta {
    margin-bottom: 4vh; } }

.newsletter__heading {
  color: #fff;
  line-height: 1.2;
  position: relative;
  z-index: 2;
  font-weight: 600; }
  @media screen and (max-width: 479px) {
    .newsletter__heading {
      font-size: 3.33333vh; } }
  @media screen and (min-width: 480px) and (max-width: 1024px) {
    .newsletter__heading {
      font-size: 5.86667vh; } }
  @media screen and (min-width: 1024px) {
    .newsletter__heading {
      font-size: 6.66667vh; } }

@media screen and (min-width: 1600px) {
  .newsletter__text {
    font-size: 1.25em; } }

.newsletter__text b {
  color: #fff; }

.newsletter__input {
  width: 100%;
  max-width: 400px;
  min-width: 200px;
  padding: 1vh 3vh;
  box-sizing: border-box;
  border-color: #967f35;
  color: #001120;
  font-style: italic;
  font-family: "MyriadPro", arial, helvetica, sans-serif;
  font-weight: 300;
  font-size: 0.9em;
  text-align: center; }

.newsletter__label {
  display: none; }

.newsletter__agreement {
  display: block;
  font-size: 0.9em; }
  .newsletter__agreement label {
    display: initial; }
  .newsletter__agreement input {
    margin-right: 5px; }

.newsletter__form .g-recaptcha {
  text-align: center; }
  .newsletter__form .g-recaptcha div {
    margin: auto; }

.newsletter__cta {
  font-size: 1em;
  padding: 9.6px 16px;
  box-sizing: border-box;
  color: #fff !important;
  background-color: #ac1018;
  border: none; }

.newsletter__close--top {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
  color: #fff;
  font-size: 150%;
  line-height: 30px;
  width: 40px;
  height: 40px;
  font-weight: bold; }

.newsletter__close--bottom {
  font-size: 0.8em;
  padding: 2px 5px;
  cursor: pointer;
  padding: 1px 5px;
  display: inline-block;
  color: #001120;
  text-decoration: underline;}
	
.main 	> * {
		max-width: 1000px;
}	
@media screen and (min-width: 1025px) {
.motive__video {
		padding: 16px 0 0 0;
		max-width: none;
	}
}	
.motive__video video {
width: 100%; }
@media screen and (max-width: 1024px) {
	.motive__video video {
		display: none; } }
		
		.centered-btns_nav, .centered-btns_nav:after {
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition-property: color, background-color, box-shadow, border;
  transition-property: color, background-color, box-shadow, border; }
		
		/* SLIDER */
/* prepinace */
.centered-btns_tabs {
  margin-top: 10px;
  text-align: center;
  position: absolute;
  bottom: 10px;
  width: 100%;
  z-index: 99; }

.centered-btns_tabs li {
  display: inline;
  margin-right: 0;
  position: relative; }

.centered-btns_tabs a {
  display: inline-block;
  height: 14px;
  margin: 0 3px;
  overflow: hidden;
  text-indent: -9999px;
  width: 14px;
  box-sizing: border-box;
  background-color: #fff;
  border: 2px solid #967f35;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; }

.centered-btns_here a {
  background-color: #967f35;
  border-color: #fff; }

/* sipky */
.centered-btns_nav {
  top: 0;
  cursor: pointer;
  position: absolute;
  z-index: 2;
  display: block !important;
  height: 100%; }
  @media screen and (max-width: 1024px) {
    .centered-btns_nav {
      width: 40px; } }
  @media screen and (min-width: 1025px) {
    .centered-btns_nav {
      width: 7%; } }
  .centered-btns_nav:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    border-color: #fff;
    border-style: solid; }
    @media screen and (max-width: 1024px) {
      .centered-btns_nav:after {
        padding: 15px; } }
    @media screen and (min-width: 1025px) {
      .centered-btns_nav:after {
        padding: 20px; } }
  .centered-btns_nav:hover:after {
    border-color: #967f35; }

.centered-btns_nav.prev {
  left: 0; }
  .centered-btns_nav.prev:after {
    left: 50%; }
    @media screen and (max-width: 1024px) {
      .centered-btns_nav.prev:after {
        border-width: 3px 0 0 3px;
        margin-left: -5px; } }
    @media screen and (min-width: 1025px) {
      .centered-btns_nav.prev:after {
        border-width: 5px 0 0 5px;
        margin-left: -10px; } }

.centered-btns_nav.next {
  right: 0; }
  .centered-btns_nav.next:after {
    right: 50%; }
    @media screen and (max-width: 1024px) {
      .centered-btns_nav.next:after {
        border-width: 0 3px 3px 0;
        margin-left: -5px; } }
    @media screen and (min-width: 1025px) {
      .centered-btns_nav.next:after {
        border-width: 0 5px 5px 0;
        margin-right: -10px; } }
table.exposition p,
#tinymce table.exposition p {
	margin-bottom: 0;
	font-size: 100%;
}